/*--- Avanquest WebEasy Page Style ---*/


.cc49               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc50               { /* Common */
	border          :   0.00pt none #0066ff;
	}
.cc51               { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc52               { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc53               { /* Common */
	border          :   2.25pt solid #800000;
	}
.cc54               { /* Common */
	border          :   0.75pt solid #0000ff;
	}
.cc55               { /* Common */
	border          :   0.75pt solid #000080;
	}
.cc56               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc57               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc58               { /* Common */
	border          :   1.50pt solid #000080;
	}
img#e17             { /* school2006007.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 723.75pt;
	}
img#e16             { /* school2006006.jpg */
	position        : absolute;
	left            :   0.75pt;
	top             :   1.50pt;
	width           : 743.25pt;
	height          : 720.75pt;
	}
div#e15             { /* Home */
	position        : absolute;
	left            :  17.25pt;
	top             : 112.50pt;
	width           :  73.50pt;
	height          :  16.50pt;
	}
div#e14             { /* About  Us */
	position        : absolute;
	left            : 108.75pt;
	top             : 112.50pt;
	width           :  75.75pt;
	height          :  15.00pt;
	}
div#e13             { /* Tutors */
	position        : absolute;
	left            : 209.25pt;
	top             : 113.25pt;
	width           :  60.00pt;
	height          :  17.25pt;
	}
div#e12             { /* Piping Page */
	position        : absolute;
	left            : 311.25pt;
	top             : 113.25pt;
	width           :  81.00pt;
	height          :  16.50pt;
	}
div#e11             { /* Drumming Page  */
	position        : absolute;
	left            : 429.75pt;
	top             : 112.50pt;
	width           :  90.00pt;
	height          :  27.75pt;
	}
div#e10             { /* Media */
	position        : absolute;
	left            : 564.00pt;
	top             : 111.75pt;
	width           :  45.75pt;
	height          :  27.75pt;
	}
div#e9              { /* Contact Us */
	position        : absolute;
	left            : 642.75pt;
	top             : 112.50pt;
	width           :  66.00pt;
	height          :  27.00pt;
	}
em#e8               { /* Providing quality tuitio... */
	font            : italic bold 11pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 697.50pt;
	width           : 375.75pt;
	height          :  22.50pt;
	}
span#e7             { /* school2006005.jpg */
	background      : transparent url(school2006005.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.00pt;
	top             : 133.50pt;
	width           : 201.75pt;
	height          : 155.25pt;
	}
span#e6             { /* school2006004.jpg */
	background      : transparent url(school2006004.jpg) no-repeat top left;
	position        : absolute;
	left            : 659.25pt;
	top             : 587.25pt;
	width           :  81.75pt;
	height          : 131.25pt;
	}
span#e5             { /* school2006003.jpg */
	background      : transparent url(school2006003.jpg) no-repeat top left;
	position        : absolute;
	left            : 366.75pt;
	top             : 133.50pt;
	width           : 243.00pt;
	height          : 182.25pt;
	}
span#e4             { /* school2006002.jpg */
	background      : transparent url(school2006002.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.00pt;
	top             : 288.75pt;
	width           : 318.00pt;
	height          : 216.00pt;
	}
div#e3              { /* Juvenile performance at ... */
	position        : absolute;
	left            :  19.50pt;
	top             : 175.50pt;
	width           : 141.75pt;
	height          :  59.25pt;
	}
span#e2             { /* school2006001.jpg */
	background      : transparent url(school2006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 164.25pt;
	top             : 288.75pt;
	width           : 320.25pt;
	height          : 216.00pt;
	}
span#e1             { /* school2002001.jpg */
	background      : transparent url(school2002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :  12.75pt;
	width           : 126.00pt;
	height          :  90.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(b10046.gif);
	position        : relative;
	width           : 745.50pt;
	height          : 723.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
